package com.njcn.pojo.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2019/8/15 15:36
 */
public class MonitorLevelExcelBody extends BaseRowModel implements Serializable {

    @ExcelProperty(value = "监测点" ,index = 0)
    private String monitor;

    @ExcelProperty(value = "暂降次数" ,index = 1)
    private String times;


    public String getMonitor() {
        return monitor;
    }

    public void setMonitor(String monitor) {
        this.monitor = monitor;
    }

    public String getTimes() {
        return times;
    }

    public void setTimes(String times) {
        this.times = times;
    }
}
